@font-face {
     font-family: 'firaregular'; 
     src: url('fonts/FiraSans-Regular.eot');
     src: url('fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'), 
          url('fonts/FiraSans-Regular.woff') format('woff'), 
          url('fonts/FiraSans-Regular.ttf') format('truetype');
     font-weight: normal;
     font-style: normal
}

@font-face {
     font-family: 'firabold';
     src: url('fonts/FiraSans-SemiBold.eot');
     src: url('fonts/FiraSans-SemiBold.eot?#iefix') format('embedded-opentype'), 
          url('fonts/FiraSans-SemiBold.woff') format('woff'), 
          url('fonts/FiraSans-SemiBold.ttf') format('truetype');
}

@font-face {
     font-family: 'firaultra';
     src: url('fonts/FiraSans-Ultra.eot');
     src: url('fonts/FiraSans-Ultra.eot?#iefix') format('embedded-opentype'), 
          url('fonts/FiraSans-Ultra.woff') format('woff'), 
          url('fonts/FiraSans-Ultra.ttf') format('truetype');
}

BODY {
     background-color: #ffffff;
     color: #000000;
     font-family: 'firaregular', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}

A {
     color: rgb(0, 0, 0);
}

.nav-link {
     color: rgb(0, 0, 0);
}

.nav-link:hover {
     color: rgb(0, 0, 0);
}

.nav-link:active {
     color: rgb(0, 0, 0);
}

.nav-link:visited {
     color: rgb(0, 0, 0);
}

.dropdown-toggle {
     color: rgb(0, 0, 0) !important;
}

A.dropdown-item:active {
     background-color:#e5ecff;
}

A.dropdown-item:hover {
     background-color:#e5ecff;
     color:rgb(0, 0, 0)
}



.dropdown-menu LI {
     padding: 0;
}

.dropdown-menu A {
     padding: 10px;
     color: rgb(0, 0, 0);
}

NAV {
     padding: 0 !important;
     margin: 0 !important;
}



#title-background {

     margin-left: auto;
     margin-right: auto;
     margin-top: 60px;

}

#dsp-title {

     font-family: 'Noto Sans';
     font-weight: 300;
     font-size: 60px;
     line-height: 100%;
     color: #263471;

}

#dsp-subtitle {

     font-weight: 200;
     font-family: 'Noto Sans';
     margin-top: 15px;
     font-size: 41px;
     line-height: 100%;
     color: #263471;

}

#dsp-title-date {
     margin-top: 90px;
     font-family: 'Noto Sans';
     font-weight: 600;
     text-transform: uppercase;
     font-size: 20px;
     line-height: 100%;
     color: white;
     background-color: #1a6c32;
     width: 350px;
     text-align: center;
     padding: 15px;
     border-radius: 20px;
}

.custom-toggler .navbar-toggler-icon {
     border: #000000;
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

@media screen and (max-width: 799px) {

     BODY {
          background: url(images/tlo_mobilne.png) no-repeat;
     } 

     #title-background {

     
     }
     
     #dsp-title {

          font-family: 'Noto Sans';
          font-weight: 300;
          font-size: 50px;
          line-height: 100%;
          color: #263471;

     }
     
     #dsp-subtitle {
     
          font-weight: 200;
          font-family: 'Noto Sans';
          margin-top: 15px;
          font-size: 30px;
          line-height: 100%;
          color: #263471;
     
     }
     
     #dsp-title-date {

          margin-top: 60px;
          font-family: 'Noto Sans';
          font-weight: 600;
          text-transform: uppercase;
          font-size: 13px;
          line-height: 100%;
          color: white;
          background-color: #1a6c32;
          width: 250px;
          text-align: center;
          padding: 13px;
          border-radius: 20px;

     }


     
}

@media screen and (min-width: 800px) {

     BODY {
          background-size: cover;
     }

     #title-background {


     }

     #dsp-title {
          

          
     }

     #dsp-title-date {

          
     }
}


.nav-item {
     margin-right: 30px;
}

#container-main {
     color: rgb(0, 0, 0);
}

#container-main A {
     color: rgb(0, 0, 0);
     text-decoration: none !important;
}

#top-navigation {
     padding: 0 20px 20px 20px;
}

#footer {
     padding: 10px;
     color: rgb(0, 0, 0);
     font-size: 11px;
}

#footer A:link, #footer A:active, #footer A:hover {
     color: rgb(0, 0, 0);
} 

A.btn-gus {
     color: rgb(0, 0, 0) !important;
}

.btn-gus {
     background-color: rgb(25,53,130);
     color: white;
}

.btn-gus:hover {
     background-color: rgb(197, 213, 255);
     color: black !important;
}

.alert-gus {
     background-color: rgb(206, 235, 189);
     border-color: rgb(153, 189, 134);
 }

 @media print {

     @page {
          margin: 10mm 0;
     }


     P {
          font-size: 8pt;
     }

     H1 {
          margin-top: 0;
     }

     body {

          margin: 0;
          padding: 0 !important;

          width: 200mm !important;
          
          background-image: none;
          background-color: #fff;
          font-size: 8pt;

     }

     #top-navigation-container {

          display: none;

     }

     #bottom-navigation-container {

          display: none;

     }

     #container-main {

          margin: 0;
          width: 200mm !important;
          
     }


     #programme {

          margin: 0;
          width: 200mm !important;

     }

     .container {

          margin: 0;
          width: 200mm !important;

     }

     .fs-3 {
          font-size: 12pt !important;
     }
     .fs-4 {
          font-size: 10pt !important;
     }
     .fs-5 {
          font-size: 9pt !important;
     }

     #pagebr-1, #pagebr-2, #pagebr-3 {

          margin-top: 10mm;

     }

     #download-1 {

          display: none;

     }

}
